## groovy.lang
Class ParameterArray

Distinguish a parameter array from Object[].

author:
  Pilho Kim

version:
  $Revision: 6778 $

Field Summary
`Object` | `parameters`

Constructor Summary
`ParameterArray(Object data)`

Method Summary
`Object` | `get()`
`Object` | `packArray(Object object)`
`String` | `toString()`

Constructor Detail

### ParameterArray

    public ParameterArray(Object data)

Method Detail

### get

    public Object get()

### packArray

    Object packArray(Object object)

### toString

    public String toString()